.navbar {
	background-image: url(../images/menu_background.jpg);
	background-repeat: repeat-x;
	background-position:0 0 ;
	height:34px;
	z-index:3;
}
.navbar ul {
	list-style-type: none;
	margin:0;
	padding:0;
	height:34px;
}
.navbar li {	
display: inline;
margin-left:0;
}
.navbar li a:link,.navbar li a:visited {	
float:left;
font-weight:normal;
padding-right:6px;
padding-left:6px;
text-decoration: none;
border-right: 2px solid #000197;
padding-top:8px;
color:#ffffff;
height:26px;
font-size: 10pt;
}
.navbar li a:hover{
	background-image: url(../images/menu_background-over.jpg);
	background-position: 0 0;
	height:26px:
}
.navbar ul li a:hover, .navbar ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background-image: url(../images/menu_background-over.jpg);
height:26px;
}
/* second */

.nav2 {
	background-image: url(../images/menu_background.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	height:26px;
	width:95px;	text-align:right;
		}
.nav2 a img {
	padding-top:8px;	
	padding-right:4px;
}


.dropmenudiv{
position:absolute;
top: 2px;
border: 2px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
border-left-width:1px;
border-top-width:1px;
font:normal 11px Verdana,arial,helvetica,sans-serif;
line-height:16px;
z-index:100;
background-color: #F9F9F9;
width: 215px;
visibility: hidden;
}


.dropmenudiv a:link, .dropmenudiv a:visited {
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #989898;
}

* html .dropmenudiv a { /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover { /*THEME CHANGE HERE*/
background-color: #EAC74A;
color: #1C1C1C;
}